# StreamFileCommand Constructor (String, String)
Creates a new StreamFileCommand, streaming from the beginning.

AsterNet Class Library (Sandcastle documentation)

| StreamFileCommand Constructor (String, String)

Creates a new StreamFileCommand, streaming from the beginning.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public StreamFileCommand(
    	string file,
    	string escapeDigits
    )

    Public Sub New (
    	file As String,
    	escapeDigits As String
    )

    public:
    StreamFileCommand(
    	String^ file,
    	String^ escapeDigits
    )

    new :
            file : string *
            escapeDigits : string -> StreamFileCommand

#### Parameters

file
  Type: System
  String
  the name of the file to stream, must not include extension.
escapeDigits
  Type: System
  String
  contains the digits that allow the user to interrupt this command.

See Also

#### Reference

StreamFileCommand Class
StreamFileCommand Overload
AsterNET.FastAGI.Command Namespace